/*

GitHub Theme URI: https://github.com/modalnodes/x-child-about
Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 8.1
Template: x


*/

@font-face {
  font-family: 'novecento_sans_wide_bookbold';
  src: url('novecentosans_font/Novecentosanswide-Bold-webfont.eot');
  src: url('novecentosans_font/Novecentosanswide-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('novecentosans_font/Novecentosanswide-Bold-webfont.woff2') format('woff2'), url('novecentosans_font/Novecentosanswide-Bold-webfont.woff') format('woff'), url('novecentosans_font/Novecentosanswide-Bold-webfont.ttf') format('truetype'), url('novecentosans_font/Novecentosanswide-Bold-webfont.svg#novecento_sans_wide_bookbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.inline-element {
  display: inline-block;
  padding-bottom: 20px;
}

.content-news-container img, .news-masonry-element-single img {
  width: 100%;
  padding-bottom: 4%;
}

.x-brand {
  padding-right: 30px;
}

.main-slider-container {
  width: 100%;
}

.x-sidebar {
  background-color: rgba(51, 51, 51, 0.05);
  padding: 4rem 4% 2%;
  width: 22% !important;
}

@media (max-width: 767px) {
  .x-sidebar {
    padding: 4%;
  }
}

.x-sidebar .widget {
  margin: 8rem 0;
}

.h-widget {
  padding-bottom: 2rem;
  border-bottom: 5px solid #36b3ae;
  margin: 0 0 1rem 0;
  font-size: 24px;
}

.subh-widget {
  padding-bottom: 2rem;
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
  text-transform: uppercase;
  color: #333333 !important;
}

body .x-colophon.top .menu-footer-reduced-menu-container ul li a {
  text-transform: uppercase;
}

.x-pullquote {
  color: #36b3ae;
}

.x-blockquote {
  border: 0 !important;
  font-size: 1.6rem;
  line-height: 1.5;
  font-style: italic;
  padding: 4%;
  margin: 4%;
}

a.category-link {
  color: #36b3ae !important;
}

a.category-link:hover {
  color: #65e2dd !important;
}

.swiper-slide {
  display: flex;
  background-size: cover;
  background-position: center center;
  flex-wrap: wrap;
  align-items: center;
  padding: 28px 14% 24px;
  min-height: 512px !important;
}

.swiper-slide.multi-news {
  min-height: 260px;
  padding-left: 0;
  padding-right: 0;
  /*padding-bottom: 56px;*/
}


.news-sliders-container{
  width: 100%
}

.swiper-slide{
  background-size: cover;
  background-position: center center;
  width: 100%
}

div.news-sliders-container.swiper-container.swiper-container-horizontal div.swiper-wrapper div.swiper-slide {
  height: 560px !important;
}

.layer {
  background-color: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.about-logo-container {
  position: absolute;
  bottom: 10%;
  right: 10%;
  z-index: 2;
}

.about-logo-container img {
  float: right;
}

.content-slide-container {
  width: 50%;
  z-index: 1;
}

.container-a-spasso>div:nth-child(1)>div:nth-child(1)>div:nth-child(2) {
  width: 100%;
}

@media (max-width: 767px) {
  .content-slide-container {
    width: 100%;
  }
}

/*.swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #36B3AE;
}

.swiper-container .swiper-pagination-bullet, .swiper-container .dual .swiper-pagination-bullet {
  background: #333333;
  opacity: 1;
}*/

.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev {
  height: 27px;
}

.swiper-container .swiper-button-next {
  right: 5%;
}

.swiper-container .swiper-button-prev {
  left: 5%;
}

.thumb-full-container {
  height: 300px;
  background-size: cover;
  background-position: center center;
}

h1, h2, h3, h4, h5, h6, .x-nav>li>a, .more-link {
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
  text-transform: uppercase;
  font-weight: 400 !important;
}

h6 {
  width: 100%;
}

.padding-container {
  padding: 40px;
}

.x-navbar .x-nav-wrap .x-nav>li>a, .x-navbar .mobile .x-nav>li.x-menu-item-search>a {
  border: none;
}

.masthead-inline .desktop .x-nav {
  float: left;
}

.x-brand.text {
  display: none;
}

body h3 {
  font-size: 32px
}

@media (max-width: 797px) {
  body h3 {
    font-size: 26px
  }
}

body h4 {
  font-size: 20px;
  margin-top: 0 !important;
}

body h5 {
  margin-top: 0 !important;
}

body h6 {
  color: #36b3ae !important;
  margin: 0 !important;
}

body h6.author {
  color: #333333 !important;
  margin: 1rem 0 2rem !important
}

/*body p {
  line-height: 1.6;
}*/

body .more-link {
  color: #333333 !important;
  font-size: 12px;
}

body .more-link:hover {
  color: #65e2dd !important;
}

body .news-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 30px;
  margin-top: 2rem;
}

body .news-container .title-container {
  width: 100% !important;
  display: flex !important;
  align-items: end;
  flex-direction: column-reverse;
  box-sizing: border-box !important;
  padding: 30px !important;
  color: white;
  background-color: #333333;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0% !important;
}

@media (max-width: 1023px) {
  body .news-container .title-container {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    font-size: 171.4%;
  }
}

body .news-container .pagination-container {
  text-align: center;
}

body .news-container .pagination-container .wp-pagenavi span, body .news-container .pagination-container .wp-pagenavi a {
  border: 0px;
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
  text-transform: lowercase;
  font-weight: 400 !important;
}

body .content-news-container {
  width: 100%;
}

@media (max-width: 1023px) {
  body .content-news-container {
    width: 100%;
  }
}

body .content-news-container .news-masonry {
  width: 100%;
}

body .content-news-container .news-masonry .no-full .half-width-news:first-child {
  width: 50%;
}

body .content-news-container .full-width-news {
  width: 100%;
  box-sizing: border-box;
  padding-left: 2%;
  padding-right: 2%;
}

@media (max-width: 767px) {
  body .content-news-container .full-width-news {
    padding-left: 0;
    padding-right: 0;
  }
}

body .content-news-container .grid-sizer {
  width: 50%;
  float: left;
}

.authors-grid-sizer {
  width: 33%;
  float: left;
}

body .content-news-container .half-width-news {
  width: 50%;
  float: left;
  padding-bottom: 8%;
  box-sizing: border-box;
  padding-left: 4%;
  padding-right: 4%;
}

@media (max-width: 767px) {
  body .content-news-container .half-width-news {
    padding-left: 0;
    padding-right: 0;
    width: 100% !important;
  }
}

body .content-news-container .half-width-news .pagination-container {
  width: 100%;
  padding: 0 !important;
}

body .x-colophon.top {
  background-color: #36B3AE;
  background-image: url(res/footer_map.svg);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  padding: 0;
  padding-top: 4%;
}

@media (max-width: 767px) {
  body .x-colophon.top {
    background-size: cover;
  }
}

body .x-colophon.top .menu-footer-reduced-menu-container ul {
  border: none;
}

body .x-colophon.top .menu-footer-reduced-menu-container ul li {
  border: none;
  line-height: 1;
  background-color: transparent;
}

body .x-colophon.top .menu-footer-reduced-menu-container ul li a {
  color: white;
  font-size: 228.5%;
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
  margin: 0 0 10px 0;
}

body .x-colophon.top .footer-bottom-container {
  text-align: center;
  margin-top: 25px;
  padding-bottom: 20px;
  text-transform: uppercase;
  color: white;
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
}

.social-container {
  display: inline-block;
  padding: 5%;
  background-color: #333333;
  text-align: center;
  box-sizing: border-box;
  max-width: 30%;
}

@media (min-width: 980px) and (max-width: 1439px) {
  .social-container {
    padding: 6%;
    max-width: 28%;
  }
}

.post-container {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10%;
}

.post-container .post-element {
  width: 100%;
}

@media (max-width: 767px) {
  .post-container .post-element {
    width: 100%;
  }
}

.other-posts-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 15% auto 3%;
}

.other-posts-container .title-container {
  width: 25%;
  display: flex;
  align-items: end;
  flex-direction: column-reverse;
  box-sizing: border-box;
  padding: 30px;
  color: white;
  background-color: #333333;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 228.5%;
  margin: 0px;
}

@media (max-width: 767px) {
  .other-posts-container .title-container {
    width: 100%;
    text-align: center;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 171.4%;
  }
}

.other-posts-container .others-posts-individual {
  width: 100%;
}

@media (max-width: 767px) {
  .other-posts-container .others-posts-individual {
    width: 100% !important;
  }
}

.authors-masonry-element {
  /*margin-left: 30px;*/
  /*margin-right: 30px;*/
}

.authors-masonry-element .single-author {
  background-color: white;
  box-sizing: border-box;
  margin-bottom: 4%;
  width: 30%;

}

@media (min-width: 768px) and (max-width: 1023px) {
  .authors-masonry-element .single-author {
    width: 47%;
  }

}

@media (max-width: 767px) {
  .authors-masonry-element .single-author {
    width: 100%;
  }
}


.authors-masonry-element .single-author .text-author-container {
  padding: 12%;
}

.text-author-container p {
  margin: auto;
}

.title-generic-container {
  display: flex;
  align-items: end;
  flex-direction: column-reverse;
  box-sizing: border-box;
  padding: 30px;
  color: white;
  background-color: #333333;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 228.5%;
  margin: 0px !important;
}

.content-news-container .news-masonry .half-width-news {
  width: 50%;
}

.news-masonry-element-single .half-width-news:nth-child(even) {
  padding-right: 0;
  padding-left: 4%;
}

.news-masonry-element-single .half-width-news:nth-child(odd) {
  padding-right: 4%;
  padding-left: 0;
}

.content-news-container .news-masonry .half-width-news:nth-child(even) {
  padding-right: 0;
  padding-left: 4%;
}

.content-news-container .news-masonry .half-width-news:nth-child(odd) {
  padding-right: 4%;
  padding-left: 0;
}

.content-news-container .news-masonry.first-full-size .half-width-news:nth-child(even) {
  padding-right: 4%;
  padding-left: 0;
}

.content-news-container .news-masonry.first-full-size .half-width-news:nth-child(odd) {
  padding-right: 0;
  padding-left: 4%;
}

@media (max-width: 767px) {
  .content-news-container .news-masonry.first-full-size .half-width-news:nth-child(even), .content-news-container .news-masonry.first-full-size .half-width-news:nth-child(odd) {
    padding-left: 0;
    padding-right: 0;
  }
}

.news-masonry h3 {
  margin-bottom: 30px;
}

h3.title-news-masonry {
  width: 100%;
  text-align: left;
  border-bottom: 4px solid #333333;
  line-height: 0em;
  margin: 0 0 64px;
}

/*@media (max-width: 767px) {
  h3.title-news-masonry {
    width: 100%;
    border-bottom: 0;
    line-height: 1.3;
    margin: 0 0 40px;
  }
}*/

h3.title-news-masonry .title-word {
  background: white;
  padding-right: 16px;
}

h3.title-news-masonry .title-word .first-char {
  color: #36B3AE;
}

.map-main-container h3.title-news-masonry .title-word {
  padding-right: unset;
}

.home .news-container .content-news-container .news-masonry.first-full-size .half-width-news:first-child {
  width: 100%;
  padding: 0;
  margin-bottom: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.home .news-container .content-news-container .news-masonry.first-full-size .half-width-news:first-child .nested {
  width: 100%;
  padding-left: 75px;
  padding-top: 75px;
  padding-bottom: 50px;
  background-color: rgba(51, 51, 51, 0.5);
  color: white;
}

@media (max-width: 767px) {
  .home .news-container .content-news-container .news-masonry.first-full-size .half-width-news:first-child .nested {
    padding: 12%;
  }
  .content-news-container .news-masonry.first-full-size .half-width-news:first-child .half-nested {
    width: 100% !important;
  }
}

.category-home .swiper-container .swiper-pagination-bullet {
  background: #ffffff;
  opacity: 1;
}

.category-home .swiper-container .dual .swiper-pagination-bullet {
  color: #36B3AE;
  background: transparent !important;
  opacity: 1;
  border: 0px;
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
  text-transform: lowercase;
  font-weight: 400 !important;
  font-size: 1rem;
  padding: 3px 5px;
  margin: 2px;
  display: inline;
}

.category-home .swiper-container .dual .swiper-pagination-bullet:hover {
  background: #36B3AE;
  color: #65e2dd;
}

.category-home .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #36B3AE;
  color: #333;
}

.category-home .layer {
  background-color: rgba(51, 51, 51, 0.5);
}

.category-home .half-width-news .nested {
  color: white !important;
}

.category-home .half-width-news .nested h4 a {
  color: white !important;
}

.category-home .half-width-news .nested h6 {
  color: white !important;
}

.category-home .half-width-news .nested a.more-link {
  color: white !important;
}

.home .news-container .content-news-container .news-masonry.first-full-size .half-width-news:first-child .nested h4 a {
  color: white !important;
}

.home .news-container .content-news-container .news-masonry.first-full-size .half-width-news:first-child .nested h6 {
  color: white !important;
}

.home .news-container .content-news-container .news-masonry.first-full-size .half-width-news:first-child .nested a.more-link {
  color: white !important;
}

.home .news-container .content-news-container .news-masonry.first-full-size .half-width-news:first-child img {
  display: none;
}

.content-news-container .news-masonry.first-full-size .half-width-news:first-child .half-nested {
  width: 50%;
}

.content-news-container .news-masonry.no-full .half-width-news:first-child {
  width: 50%;
}

.partner {
  display: block;
  padding: 1rem;
  margin: 1rem auto;
}

@media (max-width: 979px) {
  .partner {
    display: inline-block;
    max-width: 40%;
    margin: 2%;
  }
}

.wp-caption {
  padding: 0;
  border: 0;
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
  text-align: left;
}

.entry-header h2, .entry-header h3 {
  margin-top: 0;
}

.x-code {
  border: 0;
}

.x-entry-share {
  border: 0;
  background-color: rgba(51, 51, 51, 0.05);
}

.x-sidebar>#text-7 {
  margin-top: 2rem;
}

.x-sidebar>#text-8 {
  margin-bottom: 2rem;
}

.x-main, .x-main-full {
  margin: auto;
}

.x-main.full {
  max-width: 100% !important;
  margin: auto;
}

.x-column.x-1-1 {
  margin: auto !important;
  float: none;
}

.entry-footer {
  display: none;
}

.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black, .soliloquy-container .soliloquy-prev {
  background: unset !important;
  background-image: url("/wp-content/uploads/2017/11/chevron-left.png") !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black, .soliloquy-container .soliloquy-next {
  background: unset !important;
  background-image: url("/wp-content/uploads/2017/11/chevron-right.png") !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
  background: unset !important;
  background-image: url("/wp-content/uploads/2017/12/chevron-left-w.png") !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background: unset !important;
  background-image: url("/wp-content/uploads/2017/12/chevron-right-w.png") !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

.soliloquy-container {
  max-height: 100% !important;
  margin: 48px auto !important;
}

.category-home {
  padding-top: 104px;
}

.swiper-button-disabled {
  display: none !important;
}

footer {
  margin-top: 5%;
}

body {
  background: white !important;
}

body h6.data-container {
  color: #333 !important;
}

.other-posts-container>h6:nth-child(3)>a:nth-child(1) {
  float: right;
  font-size: 150%;
}

.entry-header>h2:nth-child(2) {
  font-size: 32px;
}

.in-evidenza, .a-spasso-cosa-fare-in-citta {
  display: none !important;
}

.map-main-container {
  padding: 6% !important;
  background-position: top center !important;
}

.map-main-container .category-home {
  padding-top: 0;
}

.map-main-container .content-slide-container {
  width: 100%;
}

.map-main-container h3.title-news-masonry {
  background: #ffffff;
  border: 0;
  line-height: unset;
  margin-bottom: 3%;
  padding-bottom: 6px;
  text-align: center;
}

@media (max-width: 767px) {
  .map-main-container h3.title-news-masonry {
    padding: 0 16px;
    text-align: left;
    margin-bottom: 6%;
  }
}

.map-main-container.slider-home{
  padding: 10%;
  background: url('/wp-content/themes/x-child-about/res/chisiamo_map.svg');
  background-position: center center;
  background-size: cover;
  margin-top: 80px;
}

.other-posts-container>h6:nth-child(3)>a:nth-child(2), a.category-link:nth-child(2) {
  display: none;
}

.x-entry-share p {
  font-family: novecento_sans_wide_bookbold, Lato, "Open Sans", "Helvetica Neue", sans-serif !important;
  text-transform: uppercase;
  font-weight: 400 !important;
  font-size: 14px;
}

.x-entry-share .x-share {
  font-size: 30px;
}

.footer-bottom-container a {
  color: white;
}

select, input[type="file"] {
  height: unset;
}

#sb_instagram {
  padding-top: 32px;
}

/*.alignnone, .alignleft, .aligncenter, .alignright {*/
  /*margin-top: 48px !important;*/
  /*margin-bottom: 48px !important;*/
/*}*/

.link-thumb{
  width: 100%;
}

.link-thumb .thumb-background{
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center center;
  margin-bottom: 20px;
}

/* Media queries */
@media all and (max-width: 640px){
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_4 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_6 #sbi_images .sbi_item{
    width: 50%;
  }
  #sb_instagram.sbi_col_7 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_8 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_9 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_10 #sbi_images .sbi_item{
    width: 25%;
  }
}

@media all and (max-width: 480px){
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_4 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_6 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_7 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_8 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_9 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_10 #sbi_images .sbi_item{
    width: 50%;
  }
}

#sb_instagram{
  display: flex;
  flex-wrap: wrap-reverse;
}

.social-header {
  display: flex;
  height: 50px;
  align-items: center;
}

header .social-container{
  padding: 0;
  margin-left: 20px;
}

header .social-container img{
  width: 20px;
}